BTAPE(8)

NAME
 btape - Bacula's Tape interface test program

SYNOPSIS
btape [options] device-name

DESCRIPTION
This manual page documents briefly the btape command.

OPTIONS
A summary of options is included below.

-?  Show summary of options and commands.

-b bootstrap
    Specify a bootstrap file.

-c config
    Specify configuration file.

-d nn
    Set debug level to nn.

-p  Proceed inspite of I/O errors.

-s  No signals (for debugging).

-v  Set verbose mode.

COMMANDS

autochanger
    test autochanger

bsf backspace file

bsr backspace record

cap list device capabilities

clear
    clear tape errors

eod go to end of Bacula data for append

eom go to the physical end of medium

fill
    fill tape, write onto second volume

unfill
    read filled tape

fsf forward space a file

fsr forward space a record

help
    print this reference

label
    write a Bacula label to the tape

load
    load a tape

quit
    quit btape

rawfill
    use write() to fill tape

readlabel
    read and print the Bacula tape label

rectest
    test record handling functions

rewind
    rewind the tape

scan
    read() tape block by block to EOT and report

scanblocks
    Bacula read block by block to EOT and report

status
    print tape status

test
    General test Bacula tape functions

weof
    write an EOF on the tape

wr  write a single Bacula block

rr  read a single record

rb  read a single bacula block

qfill
    quick fill command

SEE ALSO
bscan(1), bextract(1).

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net>.

COPYRIGHT
This man page document is released under the BSD 2-Clause license.